*{
   margin: 0;   
}

.bar-edificios{
    background: #92214c;
    display: block;
    position: relative;
    float: left;
    width: 100%;
}

.list-edifices{
    display: flex;
    position: relative;
    float: left;
    width: 50%;
    padding: 0;
    margin: 0;
    list-style: none;
    justify-content: flex-start;
    padding-left: 5%;
}

ul.list-edifices>li{
    color: #ffffff;
    margin: 0 2%;
    font-size: 1.4em;
    padding: 0 2%;
}

ul.list-edifices>li:nth-child(1){
    font-size: 2em;
    padding-top: 7px;
}

.btn-edifices{
    color: #ffffff;
    display: block;
    font-size: 1em;
    width: 100%;
    padding: 12% 25px;
    background: #5a1533;
}

.btn-edifices img{
    width: 20px;
    margin-top: -2px;
}

.box-street{
    display: block;
    position: relative;
    float: right;
    width: 10%;
}

.checkbox-inline{
    color: #fff;
    font-size: 1.2em;
    padding-top: 18px;
}


.map-campus{
    display: block;
    position: relative;
    float: left;
    width: 100%;
    min-height: 80vh;
    background: url('../img/campus/f_campus_blue.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.box-campus{
    display: flex;
    flex-direction: column;
    position: relative;
    float: left;
    width: 100%;
    padding: 3% 0;
}


.capa-1{
    display: none;
    width: 100%;
    position: absolute;
    
}
.capa-2{
    display: block;
    position: absolute;
    width: 100%;
}

.ed-fundadores{
    display: block;
    position: absolute;
    width: 65px;
    top: 5em;
    left: 40em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-polideportivo{
    display: block;
    position: absolute;
    width: 100px;
    top: 28.5em;
    left: 29em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-thomas_jefferson{
    display: block;
    position: absolute;
    width: 100px;
    top: 32em;
    left: 41em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-giuseppe_garibaldi{
    display: block;
    position: absolute;
    width: 120px;
    top: 13.5em;
    left: 46em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-gabriela_mistral{
    display: block;
    position: absolute;
    width: 80px;
    top: 16.5em;
    left: 42em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-simon_bolivar{
    display: block;
    position: absolute;
    width: 90px;
    top: 20em;
    left: 42em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-estudiante_02{
    display: block;
    position: absolute;
    width: 45px;
    top: 15em;
    left: 36em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-estudiante{
    display: block;
    position: absolute;
    width: 45px;
    top: 13em;
    left: 34em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-jorge_luis_borges{
    display: block;
    position: absolute;
    width: 55px;
    top: 13em;
    left: 30.5em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-francisco_morazan{
    display: block;
    position: absolute;
    width: 90px;
    top: 12.5em;
    left: 25em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}
.ed_fm:hover ~ .text_ed_fm{
    opacity: 1 !important;   
    transition: filter 1s ease;  
} 
.text_ed_fm{
    display: block;
    position: absolute; 
    width: 90px;
    top: 8.5em;
    left: 25em;
    transition: filter 1s ease;
    text-align: center;
    background-color: white; 
    padding: 1px;
    opacity: 0;
}
.ed-benito_juarez:hover ~ .text_ed_bj{
    opacity: 1 !important;   
    transition: filter 1s ease;  
}  
.text_ed_bj{
    display: block;
    position: absolute;
    width: 70px;
    top: 9.5em;
    left: 29.5em;
    cursor: pointer;
    transition: filter 1s ease;
     text-align: center;
    background-color: white; 
    padding: 1px;
    opacity: 0;
}
.casa-estudiante:hover ~ .text_c_est{
    opacity: 1 !important;   
    transition: filter 1s ease;  
} 
.text_c_est{
    display: block;
    position: absolute;
    width: 60px;
    top: 9em; 
    left: 34em;
    opacity: 0;
    transition: filter 1s ease;
    text-align: center;
    background-color: white;
    padding: 1px;
}
.ed-jorge_luis_borges:hover ~ .text_ed_jlb{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
} 
.gen{
    display: block;
    position: absolute;
    cursor: pointer;
    transition: filter 1s ease;
    text-align: center;
    background-color: white;
    padding: 1px;
    opacity: 0;
    z-index: -1;
} 
.text_c_est2{
    width: 45px;
    top: 10em;
    left: 36em;
}
.text_c_135{
    width: 45px;
    top: 13em;
    left: 36em;
}
.text_c_125{
    width: 50px;
    top: 14em;
    left: 34em;
}
.text_c_jose{
    width: 100px;
    top: 19em;
    left: 28em;
}
.text_poli{
    width: 100px;
    top: 24.5em;
    left: 29em;
}
.text_ed_je{
    width: 100px;
    top: 28em;
    left: 41em;
}
.text_ed_funda{
    width: 65px;
    top: 1em;
    left: 40em;
}
.text_ed_giu{
    width: 120px;
    top: 9.5em;
    left: 46em;
}
.text_ed_gabmis{
    width: 80px;
    top: 12.5em;
    left: 42em;
}
.text_ed_simon{
    width: 90px;
    top: 16em;
    left: 42em;
}
.text_ed_anaqui{
    width: 65px;
    top: 20.5em;
    left: 44.5em;
}
.text_c_131{
    width: 36px;
    top: 20em;
    left: 48.5em;
}
.text_c_135_2{
    width: 40px;
    top: 19em;
    left: 50em;
}
.text_ed_claul{
    width: 50px;
    top: 22em;
    left: 54.5em;
}
.text_c_130{
    width: 30px;
    top: 22em;
    left: 53.5em;
}
.text_c_118{
    width: 35px;
    top: 23em;
    left: 51.5em;
}
.text_c_116{
    width: 30px;
    top: 24.2em;
    left: 50.1em;
}
.text_ed_jose_marti{
    width: 43px;
    top: 24.3em;
    left: 48.2em;
}
.text_ed_fgl{
    width: 100px;
    top: 30.5em;
    left: 42em;
}
.casa-estudiante_02:hover ~ .text_c_est2{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9;  
} 
.casa-135:hover ~ .text_c_135{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9;
} 
.casa-125:hover ~ .text_c_125{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.casa-ing_araujo:hover ~ .text_c_jose{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9;
} 
.ed-polideportivo:hover ~ .text_poli{ 
    opacity: 1 !important;   
    transition: filter 1s ease;
    z-index: 9;  
} 
.ed-thomas_jefferson:hover ~ .text_ed_je{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9;
} 
.ed-federico_lorca:hover ~ .text_ed_fgl{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.ed-fundadores:hover ~ .text_ed_funda{ 
    opacity: 1 !important;   
    transition: filter 1s ease;
    z-index: 9;  
} 
.ed-giuseppe_garibaldi:hover ~ .text_ed_giu{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.ed-gabriela_mistral:hover ~ .text_ed_gabmis{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.ed-simon_bolivar:hover ~ .text_ed_simon{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.ed-anastasio_aquino:hover ~ .text_ed_anaqui{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.casa-131:hover ~ .text_c_131{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9;
} 
.casa-135_2:hover ~ .text_c_135_2{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.ed-claudia_lars:hover ~ .text_ed_claul{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9;
} 
.casa-130:hover ~ .text_c_130{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9;
} 
.casa-118:hover ~ .text_c_118{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9;
} 
.casa-116:hover ~ .text_c_116{ 
    opacity: 1 !important;   
    transition: filter 1s ease; 
    z-index: 9; 
} 
.ed-jose_marti:hover ~ .text_ed_jose_marti{ 
    opacity: 1 !important;   
    transition: filter 1s ease;  
    z-index: 9; 
} 






.text_ed_jlb{
    display: block;
    position: absolute;
    width: 55px;
    top: 9em;
    left: 30.5em;
    cursor: pointer;
    transition: filter 1s ease;
    text-align: center;
    background-color: white;
    padding: 1px;
    opacity: 0;
}
.ed-federico_lorca{
    display: block;
    position: absolute;
    width: 100px;
    top: 34.5em;
    left: 42em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-claudia_lars{
    display: block;
    position: absolute;
    width: 50px;
    top: 24em;
    left: 54.5em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-benito_juarez{
    display: block;
    position: absolute;
    width: 70px;
    top: 14.5em;
    left: 29.5em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-anastasio_aquino{
    display: block;
    position: absolute;
    width: 65px;
    top: 24.5em;
    left: 44.5em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-ing_araujo{
    display: block;
    position: absolute;
    width: 100px;
    top: 23em;
    left: 28em;
    cursor: pointer;
    transition: filter 1s ease; 
     order: 1;
}

.casa-135_2{
    display: block;
    position: absolute;
    width: 40px;
    top: 23em;
    left: 50em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-135{
    display: block;
    position: absolute;
    width: 45px;
    top: 17em;
    left: 36em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-131{
    display: block;
    position: absolute;
    width: 36px;
    top: 24em;
    left: 48.5em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-130{
    display: block;
    position: absolute;
    width: 30px;
    top: 26em;
    left: 53.5em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-125{
    display: block;
    position: absolute;
    width: 50px;
    top: 18em;
    left: 34em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-118{
    display: block;
    position: absolute;
    width: 35px;
    top: 27em;
    left: 51.5em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.casa-116{
    display: block;
    position: absolute;
    width: 30px;
    top: 28.2em;
    left: 50.1em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}

.ed-jose_marti{
    display: block;
    position: absolute;
    width: 43px;
    top: 28.3em;
    left: 48.2em;
    cursor: pointer;
    transition: filter 1s ease;
     order: 1;
}


.edf-filter{
    filter: grayscale(0);
}

.edf-filter:hover{
    filter: drop-shadow(7px 3px 5px #fff);
}

.in-grey{
    -webkit-filter: grayscale(1) drop-shadow(0 0 0 transparent);        
}

.out-grey{
   -webkit-filter: grayscale(0) drop-shadow(7px 3px 5px #fff);         
}


.edf-filter-2{
    filter: drop-shadow(7px 3px 5px #fff);
}
/*.edf-filter:hover ~ .grey{
        -webkit-filter: grayscale(100%)!important;        
}*/

.box-md-edificio{
    display: block;
    position: relative;
    width: 100%;
    float: left;
    background: #92214c;
}

.box-md-edificio h3{
    text-align: center;
    color: #fff;
    font-size: 1.5em;
    margin-bottom: 0;
}
.box-md-edificio img{
    width: 100%;
}

.box-md-edificio label{
    text-align: center;
    color: #fff;
    font-size: 1em;
    font-weight: 100;
    display: block;
    width: 100%;
    margin-bottom: 3%;
}

.box-depp{
    display: block;
    position: relative;
    width: 100%;
    float: left;
    background: #fff;
    padding: 2% 5%;
}

.box-depp ul{
    display: block;
    position: relative;
    float: left;
    width: 100%;
    padding: 0;
    padding-left: 3%;
}

.box-depp p{
    color: #92214c;
    font-size: 1.4em;
    font-weight: 600;
}















/************************************************************/ 
@media all and (max-width: 1440px)
{
.map-campus {
    min-height: 100vh;
}

    
}

/************************************************************/ 
@media all and (max-width: 1366px)
{
    
}

/************************************************************/ 
@media all and (max-width: 1280px)
{
    
}

/************************************************************/ 
@media all and (max-width: 1200px)
{
    
}

/************************************************************/ 
@media all and (max-width: 1024px)
{
.ed-fundadores {
    display: block;
    position: absolute;
    width: 50px;
    top: 121%;
    left: 49%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-ing_araujo {
    display: block;
    position: absolute;
    width: 74px;
    top: 19.5em;
    left: 36%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-polideportivo {
    display: block;
    position: absolute;
    width: 80px;
    top: 23.5em;
    left: 36%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-thomas_jefferson {
    display: block;
    position: absolute;
    width: 80px;
    top: 26em;
    left: 51%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-giuseppe_garibaldi {
    display: block;
    position: absolute;
    width: 90px;
    top: 11.5em;
    left: 57%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-federico_lorca {
    display: block;
    position: absolute;
    width: 80px;
    top: 28.5em;
    left: 52%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-francisco_morazan {
    display: block;
    position: absolute;
    width: 70px;
    top: 10.5em;
    left: 31%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-jorge_luis_borges {
    display: block;
    position: absolute;
    width: 45px;
    top: 10em;
    left: 37%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-benito_juarez {
    display: block;
    position: absolute;
    width: 55px;
    top: 11.8em;
    left: 36%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-estudiante {
    display: block;
    position: absolute;
    width: 30px;
    top: 10.5em;
    left: 42%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-estudiante_02 {
    display: block;
    position: absolute;
    width: 30px;
    top: 12em;
    left: 45%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-125 {
    display: block;
    position: absolute;
    width: 50px;
    top: 14.5em;
    left: 41%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-135 {
    display: block;
    position: absolute;
    width: 40px;
    top: 13.5em;
    left: 45%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-gabriela_mistral {
    display: block;
    position: absolute;
    width: 50px;
    top: 14em;
    left: 52%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-simon_bolivar {
    display: block;
    position: absolute;
    width: 70px;
    top: 16.5em;
    left: 52%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-anastasio_aquino {
    display: block;
    position: absolute;
    width: 55px;
    top: 20.5em;
    left: 54%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-135_2 {
    display: block;
    position: absolute;
    width: 30px;
    top: 19.3em;
    left: 61%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-131 {
    display: block;
    position: absolute;
    width: 30px;
    top: 20em;
    left: 59%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-claudia_lars {
    display: block;
    position: absolute;
    width: 40px;
    top: 20em;
    left: 68%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-130 {
    display: block;
    position: absolute;
    width: 25px;
    top: 21.7em;
    left: 66%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-118 {
    display: block;
    position: absolute;
    width: 32px;
    top: 22.4em;
    left: 62.5%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-116 {
    display: block;
    position: absolute;
    width: 25px;
    top: 23.7em;
    left: 61%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-jose_marti {
    display: block;
    position: absolute;
    width: 30px;
    top: 23.7em;
    left: 59%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}

















    
}

/************************************************************/ 
@media all and (max-width: 991px)
{
.text_c_est,.text_ed_fm,.text_ed_bj,.text_ed_jlb,.gen{
    display:none !important;
}
.ed-fundadores {
    display: block;
    position: absolute;
    width: 5%;
    top: 129%;
    left: 49%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-giuseppe_garibaldi {
    display: block;
    position: absolute;
    width: 10%;
    top: 281%;
    left: 57%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-francisco_morazan {
    display: block;
    position: absolute;
    width: 6%;
    top: 269%;
    left: 32%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-jorge_luis_borges {
    display: block;
    position: absolute;
    width: 5%;
    top: 259%;
    left: 38%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-estudiante {
    display: block;
    position: absolute;
    width: 4%;
    top: 261%;
    left: 42%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-estudiante_02 {
    display: block;
    position: absolute;
    width: 4%;
    top: 299%;
    left: 45%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-benito_juarez {
    display: block;
    position: absolute;
    width: 6%;
    top: 286%;
    left: 36%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-135 {
    display: block;
    position: absolute;
    width: 4%;
    top: 350%;
    left: 44%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-125 {
    display: block;
    position: absolute;
    width: 5%;
    top: 366.5%;
    left: 40.7%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-gabriela_mistral {
    display: block;
    position: absolute;
    width: 5%;
    top: 346%;
    left: 52%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-simon_bolivar {
    display: block;
    position: absolute;
    width: 7%;
    top: 399%;
    left: 52%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-anastasio_aquino {
    display: block;
    position: absolute;
    width: 5%;
    top: 516%;
    left: 54%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-135_2 {
    display: block;
    position: absolute;
    width: 4%;
    top: 468%;
    left: 60%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-131 {
    display: block;
    position: absolute;
    width: 4%;
    top: 490%;
    left: 58%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-ing_araujo {
    display: block;
    position: absolute;
    width: 8%;
    top: 488%;
    left: 36%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-polideportivo {
    display: block;
    position: absolute;
    width: 8%;
    top: 591%;
    left: 37%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-claudia_lars {
    display: block;
    position: absolute;
    width: 4%;
    top: 491%;
    left: 68%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-130 {
    display: block;
    position: absolute;
    width: 3%;
    top: 526%;
    left: 66%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-118 {
    display: block;
    position: absolute;
    width: 3%;
    top: 561%;
    left: 62.5%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-118 {
    display: block;
    position: absolute;
    width: 3%;
    top: 552%;
    left: 63.5%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.casa-116 {
    display: block;
    position: absolute;
    width: 3%;
    top: 578%;
    left: 61%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-jose_marti {
    display: block;
    position: absolute;
    width: 3%;
    top: 587%;
    left: 59%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-thomas_jefferson {
    display: block;
    position: absolute;
    width: 8%;
    top: 652%;
    left: 51%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.ed-federico_lorca {
    display: block;
    position: absolute;
    width: 7%;
    top: 719%;
    left: 52%;
    cursor: pointer;
    transition: filter 1s ease;
    order: 1;
}
.map-campus {
    min-height: 65vh;
}

















    
}

/************************************************************/ 
@media all and (max-width: 812px)
{
    
}

/************************************************************/ 
@media all and (max-width: 768px)
{
    
}

/************************************************************/ 
@media all and (max-width: 736px)
{
ul.list-edifices>li {
    color: #ffffff;
    margin: 0 2%;
    font-size: 1em;
    padding: 0 0%;
}
ul.list-edifices>li:nth-child(1) {
    font-size: 1em;
    padding-top: 16px;
}
.btn-edifices img {
    width: 13px;
    margin-top: -2px;
}
.btn-edifices {
    color: #ffffff;
    display: block;
    font-size: 1em;
    width: 100%;
    padding: 17% 15px;
    background: #5a1533;
}
.list-edifices {
    display: flex;
    position: relative;
    float: left;
    width: 80%;
    padding: 0;
    margin: 0;
    list-style: none;
    justify-content: flex-start;
    padding-left: 5%;
}
.checkbox-inline {
    color: #fff;
    font-size: 1.2em;
    padding-top: 13px;
}
.box-street {
    display: block;
    position: relative;
    float: right;
    width: 20%;
}
    
}

/************************************************************/ 
@media all and (max-width: 667px)
{
 .map-campus {
    min-height: 35vh;
}   
}


/************************************************************/ 
@media all and (max-width: 580px)
{
    
}

/************************************************************/ 
@media all and (max-width: 425px)
{
    
    
}

/************************************************************/ 
@media all and (max-width: 375px)
{
    
}

/************************************************************/ 
@media all and (max-width: 320px)
{
    
}



/*@media only screen and (orientation:portrait){
            .map-campus {  
                  -webkit-transform: rotate(90deg);
                  -moz-transform: rotate(90deg);
                  -o-transform: rotate(90deg);
                  -ms-transform: rotate(90deg);
                  transform: rotate(90deg);
                 }
 
 }
 @media only screen and (orientation:landscape){
            .map-campus {  
                  -webkit-transform: rotate(0deg);
                  -moz-transform: rotate(0deg);
                  -o-transform: rotate(0deg);
                  -ms-transform: rotate(0deg);
                  transform: rotate(0deg);
                 }  
 }*/ 























